<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/other-WZ-135G_FT</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/other-WZ-135G_FT</bigIconPath>
		<blitzModelPath>Tanks/Other/WZ-135G_FT.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/other-WZ-135G_FT.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>50</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.3</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G28_PzIII_IV/PzIII_IV_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>84.059891</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.074588 -2.643072 0.215128</min>
				<max>1.074588 2.483113 1.570398</max>
			</bbox>
			<points>
				<normal>0.000000 -0.000008 0.000104</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/other/WZ-135G_FT/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/other/WZ-135G_FT/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/other/WZ-135G_FT/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes/>
			<rates>8.0 12.0 34.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.4641 -1.2450</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/other/WZ-135G_FT/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>75</armor_1>
			<armor_2>60</armor_2>
			<armor_3>60</armor_3>
			<armor_4>40</armor_4>
			<armor_5>40</armor_5>
			<armor_6>15</armor_6>
			<armor_7>35</armor_7>
			<armor_8>60</armor_8>
			<armor_9>20</armor_9>
			<armor_10>15</armor_10>
			<armor_11>60</armor_11>
			<armor_12>40</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>13570</weight>
		<maxHealth>760</maxHealth>
		<ammoBayHealth>
			<maxHealth>150</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.765749 0.46691 2.57481</rayStart>
				<rayEnd>-0.765749 0.121094 2.37379</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.506876 0.383268 2.71869</rayStart>
				<rayEnd>0.506876 0.0374556 2.51767</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.78</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.47106 0.806475 -1.67568</rayStart>
				<rayEnd>1.14429 0.575786 -1.67568</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.74</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<chassis_WZ-135G_FT>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.521507 -2.676901 0.000000</min>
					<max>1.521507 2.541219 1.255200</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006612 0.000831</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#other_vehicles:Chassis_WZ-135G FT</userString>
			<description>#germany_vehicles:PzIII-IV_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/other/WZ-135G_FT/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/other/WZ-135G_FT/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/other/WZ-135G_FT/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.333762</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.333762</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.437012</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.134333</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.350316</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.437012</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.134333</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.350316</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/other/WZ-135G_FT/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.26896 1.76118</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5000</weight>
			<maxLoad>27800</maxLoad>
			<terrainResistance>1.2 1.4 1.9</terrainResistance>
			<brakeForce>33000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>30</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</chassis_WZ-135G_FT>
	</chassis>
	<turrets0>
		<Turret_WZ-135G_FT>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.195583 -1.193129 -0.300072</min>
					<max>1.183582 1.770241 1.067722</max>
				</bbox>
				<points>
					<normal>-0.005428 1.244904 -1.464008</normal>
				</points>
			</blitz>
			<userString>#other_vehicles:Turret_WZ-135G FT</userString>
			<shortUserString>#germany_vehicles:PzIV_ausf_F_short</shortUserString>
			<description>#germany_vehicles:PzIV_ausf_F_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/other/WZ-135G_FT/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/other/WZ-135G_FT/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/other/WZ-135G_FT/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/other/WZ-135G_FT/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.4401 1.5289</gunPosition>
			<armor>
				<armor_1>75</armor_1>
				<armor_2>40</armor_2>
				<armor_3>30</armor_3>
				<armor_4>30</armor_4>
				<armor_5>50</armor_5>
				<armor_6>25</armor_6>
				<armor_7>20</armor_7>
				<armor_8>20</armor_8>
				<armor_9>20</armor_9>
				<armor_10>0</armor_10>
				<armor_11>35</armor_11>
				<armor_12>20</armor_12>
				<armor_13>15</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>3000</weight>
			<maxHealth>190</maxHealth>
			<rotationSpeed>20</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_122mm-D25_SA>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.245365 -1.324322 -0.279019</min>
							<max>0.236184 4.587070 0.301022</max>
						</bbox>
						<points>
							<normal>0.000191 -0.282733 -1.904012</normal>
						</points>
					</blitz>
					<models>
						<undamaged>vehicles/other/WZ-135G_FT/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/other/WZ-135G_FT/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/other/WZ-135G_FT/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/other/WZ-135G_FT/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<reloadTime>13</reloadTime>
					<aimingTime>2.5</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<effects/>
					<turretYawLimits>-40 40</turretYawLimits>
					<pitchLimits>-10 8</pitchLimits>
					<shotDispersionRadius>0.41</shotDispersionRadius>
				</_122mm-D25_SA>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.01237 0.43856 0.568639</rayStart>
					<rayEnd>0.647924 0.275219 0.546246</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-1.01237 0.43856 0.568639</rayStart>
					<rayEnd>-0.647924 0.275219 0.546246</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-40 40</yawLimits>
		</Turret_WZ-135G_FT>
	</turrets0>
	<engines>
		<_8V135_2>shared</_8V135_2>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<Hellsing_type1>shared</Hellsing_type1>
	</radios>
</root>
